<template>
    <el-main style="height: 100%;">
        <el-card shadow="never" style="height: 100%;" body-style="height: 100%">
            <el-tabs v-model="activeName" type="card" @tab-click="handleClick">
                <el-tab-pane label="物料信息" name="1">
                    <materialInfoComp1 />
                </el-tab-pane>
                <el-tab-pane label="物料类型" name="2">
                    <materialInfoComp2 />
                </el-tab-pane>
            </el-tabs>
        </el-card>
    </el-main>
</template>

<script>
import materialInfoComp1 from './material-infoComp1.vue';
import materialInfoComp2 from './material-infoComp2.vue';
export default {
    components: {
        materialInfoComp1,
        materialInfoComp2
    },
    data() {
        return {
            activeName: '1'
        }
    },
}
</script>

<style lang="scss" scoped></style>